PMIArmType.ARM40=ARM40
PMIArmType.EWLM_ARM=EWLM_ARM
PMIArmType.TIVOLI_ARM=Tivoli_ARM
PMIRMFilter.displayName=\uc694\uccad \ub9e4\ud2b8\ub9ad\uc2a4 \ud544\ud130
PMIRMFilter.enable.displayName=\uc0ac\uc6a9
PMIRMFilter.filterValues.displayName=\ud544\ud130 \uac12
PMIRMFilter.type.displayName=\uc720\ud615
PMIRMFilterType.EJB=EJB
PMIRMFilterType.EXTENDED=EXTENDED
PMIRMFilterType.JMS=JMS
PMIRMFilterType.SOURCE_IP=SOURCE_IP
PMIRMFilterType.URI=URI
PMIRMFilterType.WEB_SERVICES=WEB_SERVICES
PMIRMFilterValue.displayName=PMIRM \ud544\ud130 \uac12
PMIRMFilterValue.enable.displayName=\ud544\ud130 \uc0ac\uc6a9
PMIRMFilterValue.value.displayName=\uac12
PMIRMFilterValue.value.units=\uc0ac\uc6a9
PMIRMTraceLevelKind.DEBUG=\ub514\ubc84\uadf8
PMIRMTraceLevelKind.HOPS=\ud649
PMIRMTraceLevelKind.NONE=\uc5c6\uc74c
PMIRMTraceLevelKind.PERF_DEBUG=Performance_debug
PMIRequestMetrics.armEnable.displayname=ARM \uc5d0\uc774\uc804\ud2b8
PMIRequestMetrics.armEnable.units=\uc0ac\uc6a9
PMIRequestMetrics.components.ALL=\ubaa8\ub450
PMIRequestMetrics.components.WEBSERVICES=\uc6f9 \uc11c\ube44\uc2a4
PMIRequestMetrics.components.asyncbeans=AsynchBeans
PMIRequestMetrics.components.displayname=\uc778\uc2a4\ud2b8\ub8e8\uba3c\ud2b8\ud654\ub420 \ucef4\ud3ec\ub10c\ud2b8
PMIRequestMetrics.components.ejb=\uc5d4\ud130\ud504\ub77c\uc774\uc988 Java Bean
PMIRequestMetrics.components.jdbc=JDBC 
PMIRequestMetrics.components.jms=JMS(JetStream \ubc0f MQ JMS)
PMIRequestMetrics.components.servlet=\uc11c\ube14\ub9bf
PMIRequestMetrics.components.units=\uc0ac\uc6a9
PMIRequestMetrics.displayName=\uc694\uccad \ub9e4\ud2b8\ub9ad\uc2a4
PMIRequestMetrics.enable.displayName=\uc694\uccad \ub9e4\ud2b8\ub9ad\uc2a4 \ucf5c\ub809\uc158\uc744 \uc704\ud55c \uc11c\ubc84 \uc900\ube44
PMIRequestMetrics.enable.units=\uc0ac\uc6a9
PMIRequestMetrics.enableARM.displayName=ARM(Application Response Measurement) \uc5d0\uc774\uc804\ud2b8
PMIRequestMetrics.enableARM.units=\uc0ac\uc6a9
PMIRequestMetrics.factoryname.displayname=ARM \ud2b8\ub79c\uc7ad\uc158 \ud329\ud1a0\ub9ac \uad6c\ud604 \ud074\ub798\uc2a4 \uc774\ub984
PMIRequestMetrics.factoryname.units=\uc0ac\uc6a9
PMIRequestMetrics.filters.displayName=\ud544\ud130
PMIRequestMetrics.filters.ejb.displayName=EJB \ud544\ud130
PMIRequestMetrics.filters.jms.displayName=JMS \ud544\ud130
PMIRequestMetrics.filters.sourceip.displayName=\uc18c\uc2a4 IP \ud544\ud130
PMIRequestMetrics.filters.uri.displayName=URI \ud544\ud130
PMIRequestMetrics.filters.webservices.displayName=\uc6f9 \uc11c\ube44\uc2a4 \ud544\ud130
PMIRequestMetrics.handler.units=\uc0ac\uc6a9
PMIRequestMetrics.handlers.customSelect=\uc778\uc2a4\ud2b8\ub8e8\uba3c\ud2b8\ud560 \ucef4\ud3ec\ub10c\ud2b8 \uc120\ud0dd
PMIRequestMetrics.handlers.displayname=\uc5d0\uc774\uc804\ud2b8 \uc720\ud615
PMIRequestMetrics.logging.displayname=\ud45c\uc900 \ub85c\uadf8
PMIRequestMetrics.logging.units=\uc0ac\uc6a9
PMIRequestMetrics.traceLevel.displayName=\ucd94\uc801 \ub808\ubca8
PmiRequestMetrics.category=ARM \uc5d0\uc774\uc804\ud2b8 \ub85c\uae45
PmiRequestMetrics.instrumentedComponents.ALL=\ubaa8\ub450
PmiRequestMetrics.instrumentedComponents.CUSTOM=\uc0ac\uc6a9\uc790 \uc815\uc758
PmiRequestMetrics.instrumentedComponents.NONE=\uc5c6\uc74c
PmiRequestMetrics.loggingtype.description=RM \ucd9c\ub825 \uc704\uce58\ub97c \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624.
PmiRequestMetrics.loggingtype.displayname=\uc694\uccad \ub9e4\ud2b8\ub9ad\uc2a4 \ub300\uc0c1
PmiRmFilter.summary.displayname=PmiRm \ud544\ud130 \uc694\uc57d
ip.error.msg=\uc785\ub825\ub41c \uac12\uc774 IP \uc8fc\uc18c \ud615\uc2dd\uc744 \uc900\uc218\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
pmi.main.label=\uc694\uccad \ub9e4\ud2b8\ub9ad\uc2a4


PMIRMFilter.description=\ud544\ud130\ub9c1\uc774 \uc0ac\uc6a9 \uac00\ub2a5\ud558\uba74, \uc9c0\uc815\ub41c \ud544\ud130\uc640 \uc77c\uce58\ud558\ub294 \uc694\uccad\ub9cc\uc774 \uc694\uccad \ub9e4\ud2b8\ub9ad\uc2a4 \ub370\uc774\ud130\ub97c \uc0dd\uc131\ud569\ub2c8\ub2e4. \uc18c\uc2a4 IP \uc8fc\uc18c, URI \uc774\ub984, EJB \uba54\uc18c\ub4dc \uc774\ub984, JMS \ub9e4\uac1c\ubcc0\uc218 \ubc0f \uc6f9 \uc11c\ube44\uc2a4 \ub9e4\uac1c\ubcc0\uc218\uc5d0 \ub300\ud55c \ud544\ud130\uac00 \uc874\uc7ac\ud569\ub2c8\ub2e4.
PMIRMFilter.enable.description=\ud544\ud130\ub97c \uc0ac\uc6a9\ud558\ub824\uba74 \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624.
PMIRMFilter.filterValues.description=\ud544\ud130 \uc720\ud615\uc744 \uae30\ubc18\uc73c\ub85c \uc18c\uc2a4 IP, URI, \uc6f9 \uc11c\ube44\uc2a4, JMS \ub610\ub294 EJB \uac12\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4. \uc608\ub97c \ub4e4\uc5b4, URI \ud544\ud130\uc758 \uacbd\uc6b0, \uac12\uc774 /servlet/snoop\uc77c \uc218 \uc788\uc2b5\ub2c8\ub2e4. 
PMIRMFilter.type.description=\uc694\uccad \ub9e4\ud2b8\ub9ad\uc2a4 \ud544\ud130\uc758 \uc720\ud615\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
PMIRMFilterValue.description=\uc694\uccad \ub9e4\ud2b8\ub9ad\uc2a4 \ud544\ud130 \uac12 \ubc0f \ud544\ud130 \uc720\ud615 \uac00\ub2a5\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4.
PMIRMFilterValue.enable.description=\uc774 \ud544\ud130\uac00 \uc0ac\uc6a9 \uac00\ub2a5\ud55c\uc9c0 \uc5ec\ubd80\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
PMIRMFilterValue.value.description=\ud544\ud130 \uc720\ud615\uc744 \uae30\ubc18\uc73c\ub85c \uc18c\uc2a4 IP, URI, \uc6f9 \uc11c\ube44\uc2a4, JMS \ub610\ub294 EJB \uac12\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4. \uc608\ub97c \ub4e4\uc5b4, URI \ud544\ud130\uc758 \uacbd\uc6b0, \uac12\uc774 /servlet/snoop\uc77c \uc218 \uc788\uc2b5\ub2c8\ub2e4. 
PMIRequestMetrics.armEnable.description=ARM \uc5d0\uc774\uc804\ud2b8\ub97c \uc120\ud0dd\ud558\uba74 \ud604\uc7ac \ud65c\uc131\ud654\ub41c ARM \uc5d0\uc774\uc804\ud2b8\uac00 \ud638\ucd9c\ub429\ub2c8\ub2e4. \uc774 \uae30\ub2a5\uc744 \uc0ac\uc6a9\ud558\ub824\uba74, \uac01 ARM \uc778\uc2a4\ud2b8\ub8e8\uba3c\ud2b8 \uc11c\ubc84\uc5d0 \ub300\ud574 ARM \uad6c\ud604 \uae30\ubcf8 \ub77c\uc774\ube0c\ub7ec\ub9ac\uac00 <app_server_root>/bin\uc5d0 \uc874\uc7ac\ud558\uace0 ARM API jar \ud30c\uc77c\uc774 <app_server_root>/lib\uc5d0 \uc874\uc7ac\ud558\ub294\uc9c0 \ud655\uc778\ud574\uc57c \ud569\ub2c8\ub2e4.
PMIRequestMetrics.components.description=\uc694\uccad \ub9e4\ud2b8\ub9ad\uc2a4\uc5d0 \uc758\ud574 \uc778\uc2a4\ud2b8\ub8e8\uba3c\ud2b8\ud654\ub41c \ucef4\ud3ec\ub10c\ud2b8\ub97c \uc120\ud0dd\ud569\ub2c8\ub2e4.
PMIRequestMetrics.description=\uc694\uccad \uba54\ud2b8\ub9ad\uc2a4\ub294 \uc8fc\uc694 \ucef4\ud3ec\ub10c\ud2b8\uc758 \uc751\ub2f5 \uc2dc\uac04(\uc608: \uc6f9 \uc11c\ubc84 \ub610\ub294 Enterprise JavaBeans(EJB) \ucee8\ud14c\uc774\ub108 \ub0b4\uc758 \uc2dc\uac04)\uc744 \uae30\ub85d\ud568\uc73c\ub85c\uc368 WebSphere Application Server\uc758 \uac01 \uac1c\ubcc4 \ud2b8\ub79c\uc7ad\uc158\uc744 \ucd94\uc801\ud569\ub2c8\ub2e4. \uc694\uccad \ub9e4\ud2b8\ub9ad\uc2a4\ub97c \uc120\ud0dd\ud558\uace0, \uc694\uccad \ub9e4\ud2b8\ub9ad\uc2a4\uc5d0 \uc758\ud574 \uc778\uc2a4\ud2b8\ub8e8\uba3c\ud2b8\ud654\ub418\ub294 \ucef4\ud3ec\ub10c\ud2b8 \uc120\ud0dd, \ucd94\uc801 \ub808\ubca8 \uc124\uc815, \ud45c\uc900 \ub85c\uadf8 \uc0ac\uc6a9, ARM(Application Response Measurement) \uc0ac\uc6a9, ARM \uc5d0\uc774\uc804\ud2b8 \uc720\ud615 \uc9c0\uc815 \ubc0f ARM \ud2b8\ub79c\uc7ad\uc158 \ud329\ud1a0\ub9ac \uad6c\ud604 \ud074\ub798\uc2a4 \uc774\ub984\uc744 \uc9c0\uc815\ud558\ub824\uba74 \uc774 \ud398\uc774\uc9c0\ub97c \uc0ac\uc6a9\ud558\uc2ed\uc2dc\uc624. 
PMIRequestMetrics.enable.description=\uc694\uccad \ub9e4\ud2b8\ub9ad\uc2a4 \uae30\ub2a5\uc744 \uc0ac\uc6a9 \uac00\ub2a5, \uc0ac\uc6a9 \ubd88\uac00\ub2a5\ud558\uac8c \ud558\uac70\ub098 \uc0ac\uc6a9\uc790 \uc815\uc758\ud558\ub824\uba74 \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624. 
PMIRequestMetrics.enableARM.description=\uae30\ubcf8 ARM \uc5d0\uc774\uc804\ud2b8\ub97c \ud638\ucd9c\ud558\ub824\uba74 \uc694\uccad \ub9e4\ud2b8\ub9ad\uc2a4\ub97c \uc0ac\uc6a9 \uac00\ub2a5\ud558\uac8c \ud558\uc2ed\uc2dc\uc624. \uc774 \uae30\ub2a5\uc744 \uc0ac\uc6a9\ud558\ub824\uba74, ARM \uad6c\ud604\uc758 \uae30\ubcf8 \ub77c\uc774\ube0c\ub7ec\ub9ac\uac00 <app_server_root>/bin \ub514\ub809\ud1a0\ub9ac\uc5d0 \uc874\uc7ac\ud558\uba70 ARM API Java \uc544\uce74\uc774\ube0c \ud30c\uc77c\uc774 <app_server_root>/lib \ub514\ub809\ud1a0\ub9ac\uc5d0 \uc874\uc7ac\ud558\ub294\uc9c0 \ud655\uc778\ud558\uc2ed\uc2dc\uc624.
PMIRequestMetrics.factoryname.description=\uc81c\uacf5\uc790\uac00 \uc81c\uacf5\ud558\ub294 \ud328\ud0a4\uc9c0\uc5d0 \uc788\ub294 ARM \ud2b8\ub79c\uc7ad\uc158 \ud329\ud1a0\ub9ac \uad6c\ud604 \ud074\ub798\uc2a4 \uc774\ub984\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4. \uc774 \ud544\ub4dc\ub294 ARM 4.0 \uc5d0\uc774\uc804\ud2b8\uc758 \uacbd\uc6b0\uc5d0\ub9cc \ud544\uc694\ud569\ub2c8\ub2e4. 
PMIRequestMetrics.filters.description=\uc694\uccad \ub9e4\ud2b8\ub9ad\uc2a4 \ud544\ud130 \uc635\uc158\uc744 \ubcf4\uace0 \uc870\uc815\ud558\ub824\uba74 \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624.
PMIRequestMetrics.handlers.description=\uc0ac\uc6a9\ud560 \uc554(Arm) \uc5d0\uc774\uc804\ud2b8\uc758 \uc720\ud615\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4. ARM \uc5d0\uc774\uc804\ud2b8 \uc635\uc158\uc744 \uc120\ud0dd\ud55c \uacbd\uc6b0, \ud2b9\uc815 ARM \uc5d0\uc774\uc804\ud2b8\ub3c4 \uc120\ud0dd\ud574\uc57c \ud569\ub2c8\ub2e4.
PMIRequestMetrics.logging.description=\ucee8\ud14c\uc774\ub108\uc6a9 SystemOut.log \ud30c\uc77c \ubc0f \uc6f9 \uc11c\ubc84\uc6a9 http_plugin.log \ud30c\uc77c\uc5d0\uc11c \uc694\uccad \uba54\ud2b8\ub9ad\uc2a4 \uc0c1\uad00\uc790 \ub85c\uadf8\ub97c \uc0dd\uc131\ud558\ub824\uba74 \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624.
PMIRequestMetrics.traceLevel.description=\uc81c\uacf5\ub41c \ud2b8\ub79c\uc7ad\uc158\uc5d0 \ub300\ud574 \ub204\uc801\ud560 \ucd94\uc801 \ub370\uc774\ud130\uc758 \uc591\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4. \ud649\uc740 \ud504\ub85c\uc138\uc2a4 \uacbd\uacc4\uc5d0 \ub300\ud55c \uc778\uc2a4\ud2b8\ub8e8\uba3c\ud14c\uc774\uc158 \uc815\ubcf4\ub9cc \uc0dd\uc131\ud569\ub2c8\ub2e4. Performance_debug \ucd94\uc801 \ub808\ubca8\uc740 \uc778\uc2a4\ud2b8\ub8e8\uba3c\ud14c\uc774\uc158 \ub370\uc774\ud130\uc5d0 \ub300\ud55c \ud558\ub098\uc758 \ucd94\uac00 \ub808\ubca8\uc744 \uc0dd\uc131\ud558\ub294 \ubc18\uba74 \ub514\ubc84\uadf8\ub294 \uc790\uc138\ud55c \uc778\uc2a4\ud2b8\ub8e8\uba3c\ud14c\uc774\uc158 \ub370\uc774\ud130\ub97c \uc0dd\uc131\ud569\ub2c8\ub2e4.
PmiRmFilter.summary.description=\uc0ac\uc6a9 \uac00\ub2a5\ud55c \ud544\ud130 \uc694\uc57d\uc744 \ud45c\uc2dc\ud569\ub2c8\ub2e4.
